Bug 1289705 - [abrt] ngspice: tmalloc(): ngspice killed by SIGABRT
[abrt] ngspice: tmalloc(): ngspice killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ngspice (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:006debdde0d824d960809009c99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 13:33 EST by Mikael
Modified: 2017-06-19 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:35:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.94 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: core_backtrace (4.82 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: dso_list (2.53 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: environ (4.63 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: maps (12.32 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: open_fds (236 bytes, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details
File: var_log_messages (303 bytes, text/plain)
2015-12-08 13:33 EST, Mikael
no flags Details

  None (edit)
Description Mikael 2015-12-08 13:33:33 EST
Version-Release number of selected component:
ngspice-23-8.fc21

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        ngspice LargePoreModel.net
crash_function: tmalloc
executable:     /usr/bin/ngspice
global_pid:     4174
kernel:         4.2.6-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 tmalloc at alloc.c:47
 #7 copy at string.c:31
 #8 cp_enqvar at options.c:128
 #9 cp_usrvars at options.c:158
 #10 cp_getvar at variable.c:548
 #11 inp_pathopen at inpcom.c:202
 #12 cp_oddcomm at cpitf.c:351
 #13 docommand at control.c:202
 #14 doblock at control.c:525
 #15 cp_evloop at control.c:829
Comment 1 Mikael 2015-12-08 13:33:37 EST
Created attachment 1103664 [details]
File: backtrace
Comment 2 Mikael 2015-12-08 13:33:38 EST
Created attachment 1103665 [details]
File: cgroup
Comment 3 Mikael 2015-12-08 13:33:39 EST
Created attachment 1103666 [details]
File: core_backtrace
Comment 4 Mikael 2015-12-08 13:33:40 EST
Created attachment 1103667 [details]
File: dso_list
Comment 5 Mikael 2015-12-08 13:33:41 EST
Created attachment 1103668 [details]
File: environ
Comment 6 Mikael 2015-12-08 13:33:41 EST
Created attachment 1103669 [details]
File: limits
Comment 7 Mikael 2015-12-08 13:33:45 EST
Created attachment 1103670 [details]
File: maps
Comment 8 Mikael 2015-12-08 13:33:46 EST
Created attachment 1103671 [details]
File: mountinfo
Comment 9 Mikael 2015-12-08 13:33:47 EST
Created attachment 1103672 [details]
File: namespaces
Comment 10 Mikael 2015-12-08 13:33:48 EST
Created attachment 1103673 [details]
File: open_fds
Comment 11 Mikael 2015-12-08 13:33:48 EST
Created attachment 1103674 [details]
File: proc_pid_status
Comment 12 Mikael 2015-12-08 13:33:50 EST
Created attachment 1103675 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-04-25 23:45:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-06-25 01:17:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Mamoru TASAKA 2016-06-29 22:46:14 EDT
Is this issue still reproducible?
If so, would you provide LargePoreModel.net?
Comment 16 Mikael 2016-07-11 23:39:06 EDT
It has never been consistently reproducible, and I no longer have any clue about what I might have been doing when that problem occurred.

Alas, I don't think I still have that particular netlist.
Comment 17 Fedora End Of Life 2016-07-19 14:35:04 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.